﻿
.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}


.box ul.list {
	position: relative; display: none; width: 100%;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.highlights .view-all {
	text-align: center;
	padding: 12px 15px 0;
}


.highlights .view-all a {
	text-transform: uppercase;
	color: #F07238;
	font-weight: bold;
	font-family: "Merriweather Sans", sans-serif !important;
	font-size: 12px;
	padding: 12px 15px;
}

	.mobile .search .view-all a { color: #999; }


.live-search-results .posts-list .view-all { 
	border-bottom: 0;
	text-align: center;
	background: #f9f9f9;
	padding: 14px;
}


.live-search-results .posts-list .view-all a, .live-search-results .no-results {
	float: none;
	text-transform: uppercase;
	font-size: 12px;
}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right,.box-site-nav-func,.box-site-nav-func-left,.box-site-nav-func-right{position:relative}
.box-site-nav-categories,.box-site-nav-categories-left,.box-site-nav-categories-right{height:50px;line-height:50px}
.box-site-nav-categories-left{float:left}
body.responsive .box-site-nav-categories,body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:44px;line-height:44px}
body.responsive .box-site-nav-categories-left,body.responsive .box-site-nav-categories-right{height:auto;float:none}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}


.site-inner {
	margin: 0 auto;
	max-width: 1320px;
	position: relative;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#header .topnav{top:16px;right:1px;position:absolute;}

#header .topnav a{margin-right:10px;color:#474747;}

.ha-header-front {
	z-index: 2;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}
.arrow{position:absolute;width:5rem;height:5rem;top:40%;cursor:pointer;z-index:2500}
.arrow.fadeout{cursor:not-allowed;opacity:0.5}
.arrow::before{content:"";position:absolute;font-family:FontAwesome;line-height:6rem;font-size:6rem;width:2.5rem;height:5rem;top:0;bottom:0;left:0;right:0;margin:auto;text-align:center}
.arrow.left{left:0}
.arrow.left::before{content:""}
.arrow.right{right:0}
.arrow.right::before{content:""}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.widget-area .event-list.li-events .event-title,.widget-area .li-event .event-title,.widget-area .type-li_event .event-title,html .event-list.li-events .event-title,html .li-event .event-title,html .type-li_event .event-title{color:white;font-size:18px;font-weight:normal;line-height:1}
html .blog-list-style .type-li_event .event-title{color:#0F293A!important;font-size:22px;font-weight:bold}
.page-template-template-events-feed .events-shortcode .event-link .event-title{color:#6B6B6B}
.page-template-template-events-feed .events-shortcode .event-link:hover .event-title{text-decoration:underline}
.events-shortcode .event-list.li-events .event-link .event-title{color:#002c66!important;font-size:20px;float:left;line-height:1.2em;font-weight:500}
.events-shortcode .event-list.li-events .event-link:hover .event-title{text-decoration:underline;color:#002c66!important}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}


.nav-menu-in {
	margin-right: 123px;
	}
.tribe-theme-twentyfifteen .tribe-mini-calendar-list-wrapper .type-tribe_events{box-shadow:none;margin-left:0;margin-right:0}
.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0;padding:0}
.tribe-events-adv-list-widget .type-tribe_events,.tribe-mini-calendar-list-wrapper .type-tribe_events{margin:0 0 .25rem;padding:0}
.tribe-theme-twentyfifteen .tribe-events-adv-list-widget .type-tribe_events.hentry{box-shadow:none;margin-left:0;margin-right:0}
.this-week-past .type-tribe_events{filter:Alpha(opacity=50);opacity:.5}
.tribe-venue-widget-wrapper .tribe-venue-widget-list .type-tribe_events{margin-bottom:10px;padding-bottom:15px}
.tribe-venue-widget-wrapper .type-tribe_events{border:0;border-bottom:1px dotted #2f2f2f;list-style-type:none;margin-bottom:0 0 10px;padding:0 0 15px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}



tr.gigpress-header th {
	font-weight: bold;
}

.greybg {
  background-color: #F2F2F2;
}

.about-request-table .greybg,
.home-content-table .greybg,
.about-pregnancy-table .greybg {
  width: 214px;
  vertical-align: top;
}


#header,
#content,
#footer,
#newsBox {
	position:relative;
	width:1060px;
	text-align:left;
	margin-left:25px;
}
header.generic.fixed #header_logo{display:none}
.sleek #header_logo{display:block}
.sleek.fixed #header_logo{display:none}
header.standard #alt_logo img#header_logo{display:none}

    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }


.one_half { width: 48% }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.abcp_promo-block .promo_btn,.container .promo_btn{font-size:18px!important;color:#f7f8fa;display:block}

      .full-menu .menu-full-menu-container {
        display: none; }


.full-menu.toggled .menu-full-menu-container {
  display: block; }


#site-navigation.toggled .menu-full-menu-container {
  width: 100vw;
  display: block;
  height: calc(100vh);
  top: 0px;
  left: 0;
  background-color: blue;
  position: fixed;
  z-index: 4000;
  overflow: scroll;
  color: white; }

  #site-navigation.toggled .menu-full-menu-container ul {
    text-transform: uppercase;
    color: white; }

    #site-navigation.toggled .menu-full-menu-container ul li {
      display: block; }

.logo {
	position: absolute;
	top: 40px;
	left: 229px;
}

	.logo img {
		outline:none;
		border:none;
	}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
.logoList,.logoList .logos{width:100%;float:left;margin-left:0;margin-right:0}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


p.site-description {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 1rem;
	line-height: 1rem;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#commentsx{
	overflow:hidden;
}
